View Single Post
Old 09-18-04, 12:37 PM   #1
tekkie
Registered User
 
Join Date: Sep 2004
Posts: 19
Default Suspected GLX error?!

Okay, after much reading, and burning the log file into my head (For log file or config file please refer to my other thread)...I've found something that I thought could be an issue for my glx unable to load problem...please let me know if this isn't true for anyone else....

Okay, so Im reading through the log and see that when glx is being loaded, and the module libglx.so whatever is being loaded, that the information of that module states "compiled for 4.0.2" Im running Xfree86 Version 4.3.0 (came on the CD Rom).

Maybe someone can now give a bit more information as to how to solve this problem?
tekkie is offline   Reply With Quote